### Function

# Gio dbus_is_address

since: 2.26

#### Declaration [src]

    gboolean
    g_dbus_is_address (
      const gchar* string
    )

#### Description [src]

Checks if `string` is a D-Bus address.

This doesn’t check if `string` is actually supported by `GDBusServer` or `GDBusConnection` - use `g_dbus_is_supported_address()` to do more checks.

Available since: 2.26

#### Parameters

`string`

  Type: `const gchar*`

  A string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `string` is a valid D-Bus address, `FALSE` otherwise.